﻿<div id="ver-usuario" v-cloak="">
  <div class="container-fluid pt-5 pb-5">
    <h1 class="text-center">Ver tu cuenta</h1>
    <div style="max-width: 950px;" class="mx-auto" >
      <p class="text-center">Ver los datos de tu cuenta.</p>
      <hr/>

      <div class="row mb-3">
        <div class="col-sm-6">
          <h4>Información Personal</h4>
        </div>
        <div class="col-sm-6">
          <span class="float-sm-right">
            <a style="width: 150px" class="btn btn-sm btn-outline-info" href="/usuario/editarUsuario?id=<%=user.id%>">Editar perfil</a>
            </span>
        </div>
      </div>
      <div class="row">
        <div class="col-3">Nombre:</div>
        <div class="col">
          <strong>
            <%=user.nombre%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Correo:</div>
        <div class="col">
          <strong>
            <%=user.correo%>
          </strong>
        </div>
      </div>
      
      <div class="row">
        <div class="col-3">Peso:</div>
        <div class="col">
          <strong>
            <%=user.peso%>
            </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Estatura:</div>
        <div class="col">
          <strong>
            <%=user.estatura%>
            </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Vegitariano:</div>
        <div class="col">
          <strong>
            <%=user.allergy1%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Diabetico:</div>
        <div class="col">
          <strong>
            <%=user.allergy2%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Intolerante a la Lactosa:</div>
        <div class="col">
          <strong>
            <%=user.allergy3%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Sin mariscos:</div>
        <div class="col">
          <strong>
            <%=user.allergy4%>
          </strong>
        </div>
      </div>

      <div class="row">
        <div class="col-3">Sin maní:</div>
        <div class="col">
          <strong>
            <%=user.allergy5%>
          </strong>
        </div>
      </div>
      
      
      
    </div>
  </div>
</div>